

.roll{width:200px;color:#fff;position:absolute;z-index: 9999;}
.roll img{display: block;width: 200px;}
.roll .close{left: 5px;}
/*右下*/
.position{position: fixed;z-index: 999;}
.lower-right{right:0;bottom:0;}
.lower-left{left:0;bottom:0;}
.upper-right{right:0;top:0;}
.upper-left{left:0;top:0;}
.lower-right img,.lower-left img,.upper-right img,.upper-left img{display: block;width: 200px;}

.hiddle{display: none;}
.close{position: absolute; z-index: 1000;top: 5px; border-radius: 50%;color: #fff;font-size:12px;width: 22px;text-align: center;opacity:1;
    height: 22px;line-height: 20px;cursor: pointer;display:block;
    background:rgba(0,0,0,0.6);}
.lower-right .close,.upper-right .close{left: 5px;right: auto;}
.lower-left .close,.upper-left .close{right: 5px;left: auto;}


.Side{}
.Side div{position: fixed;z-index: 999;top:calc((100% - 460px)/2);}
.Side img{display: block;width: 200px;}
.Side-left .close{right: 0;left:auto;}
.Side-left{left: 0;}
.Side-right{right: 0;}
.Side-right .close{left: 5px;}
.Side-left .close{right: 5px;}

